Search Engine Journal: Facebook for WordPress Plugin Vulnerability Targets +500,000 Sites

Search Engine Journal: Facebook for WordPress Plugin Vulnerability Targets +500,000 Sites. “Two vulnerabilities were patched in the Facebook for WordPress Plugin. The exploits could allow a malicious attacker to install backdoors, create administrator level accounts and stage a complete site takeover.”

%d bloggers like this: